spampd 2.30-10 source package in Ubuntu

Changelog

spampd (2.30-10) unstable; urgency=low

  * Fix __WARN__ handler to only use a format string when appropriate, i.e.
    when syslog module is above some version. (Closes: #375939)
  * Fix missing dereference in patch introducing the optional spampd.conf
    usage. It now properly dereferences $options{'config'} (Closes: #375938)
    Thanks go to Tatsuki Sugiura for noticing these two bugs.

 -- Ubuntu Archive Auto-Sync <email address hidden>   Sun,  02 Jul 2006 21:05:04 +0100

Upload details

Uploaded by:
Ubuntu Archive Auto-Sync on 2006-07-02
Uploaded to:
Edgy
Original maintainer:
Sven Mueller
Architectures:
all
Section:
mail
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Edgy: [FULLYBUILT] i386

Downloads

File Size SHA-256 Checksum
spampd_2.30.orig.tar.gz 24.4 KiB 6885544f4d1b339ebe3ad58068434397280a6526f682e78f7d0246aef6a09979
spampd_2.30-10.diff.gz 14.1 KiB 8ff1000d496774769bb8d8f6213e2f15d1a82f8ee9b969b7f4bbe84575b4d85a
spampd_2.30-10.dsc 563 bytes 01885c8a0bb1a28b0c84f9846311d9caebbb074ac709848097f71cc4a3eca732

View changes file

Binary packages built by this source

spampd: No summary available for spampd in ubuntu edgy.

No description available for spampd in ubuntu edgy.